### Mission and Scope
*TODO: Answer these questions in your own words by filling in each*

#### What problem does this project address?
::2-4 SENTENCE PROBLEM

#### What is the goal of this project?
::2-4 SENTENCE GOAL

#### What is the scope of this project?
::2-4 SENTENCE SCOPE

#### What development methodology is being used?
::See our [software development methodology](sdm.md) document.

#### Where should a new team member start?
::For more information, see the [project proposal](proposal.md).

### Status

*TODO: Briefly describe the status of this project. E.g., what phase are
you in? And, what is your next major milestone? Detailed project status
is written in the status reports, not here.*

::We have completed our second beta release and are currently working on
adding more of the functionality described in our product
[specification](srs.md) and fixing defects.

::The next major milestone is a third beta release with nearly complete
functionality and a wider set of testers.

### Project Documents

|By Activity    |Documents                                                                                                                                                                                                                          |
|---------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Inception:    | [Project overview](index.md), [Project proposal](proposal.md), [Target audience and benefits](target-and-benefits.md), [Statement of user needs](user-needs.md)                                                           |
| Reference:    | [Glossary](glossary.md), [Software development methodology](sdm.md), [Document cross reference](document-cross-ref.md), [All-in-one project summary](all-in-one.md)                                                       |
| Elaboration:  | [Project plan](plan.md), [Software requirements specification](srs.md), [Feature set](feature-set.md), [Use case suite](use-case-suite.md), [Design](design.md), [QA Plan](qa-plan.md), [Test suite](test-suite.md) |
| Construction: | [Review meeting notes](review-meeting-notes.md), [Implementation notes](implementation-notes.md), [User guide](userguide.md), [FAQ / Troubleshooting guide](faq.md)                                                       |
| Transition:   | [Install / Quick start](install.md), [Demo script](demo-script.md), [Release notes](release-notes.md), [Release checklist](release-checklist.md), [Post mortem](post-mortem.md)                                         |
| Continuous:   | [Status report](status-report.md)                                                                                                                                                                                               |

|By Audience          |Documents                                                                                                                                                                                                                                                                                                                   |
|---------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| For Everyone:       | [Project overview](index.md), [Project proposal](proposal.md), [Target audience and benefits](target-and-benefits.md), [Statement of user needs](user-needs.md), [Software requirements specification](srs.md), [Project plan](plan.md), [Release checklist](release-checklist.md), [Glossary](glossary.md)|
| For Management:     | [Project resource needs](resource-needs.md), [Status report](status-report.md)                                                                                                                                                                                                                                         |
| For Developers:     | [Design](design.md), [Review meeting notes](review-meeting-notes.md), [Software development methodology](sdm.md)                                                                                                                                                                                                     |
| For QA:             | [QA Plan](qa-plan.md)                                                                                                                                                                                                                                                                                                    |
| For End Users:      | [Install / Quick start](install.md), [User guide](userguide.md), [Release notes](release-notes.md)                                                                                                                                                                                                                   |
| For Support and Ops:| [Implementation notes](implementation-notes.md), [FAQ / Troubleshooting guide](faq.md)                                                                                                                                                                                                                                 |
| For Sales/Legal:    | [Demo script](demo-script.md), [Legal issues](legal.md)                                                                                                                                                                                                                                                                |

