<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <link type="image/png" href="assets/logo.png" rel="icon">
    <title>ReadySet Markdown</title>
</head>
<script src="https://www.w3schools.com/lib/w3data.js"></script>
<body>

<topbar style="display:none;">
    <item><a href="index.html">Overview</a></item>
    <item><a href="plan.html">Project Plan</a></item>
    <item><a href="index-all.html">Workflows</a></item>
    <menu name="Themes"><item><a id="settheme"><b>Current</b></a></item></menu>
    <toc></toc>
</topbar>

<xmp theme="readable" style="display:none;">
<!-- Markdown content here -->

# Installation / Quick Start Guide
---

*TODO: Fill in information about this product. Make sure to use the
**product** name and **external** release number, not internal
information.*

##### Product:
::PRODUCT-NAME

##### Release Number:
::X.Y.Z

##### Release Date:
::YEAR/MONTH/DAY

##### Customer Support:
:: For more information or support, please visit our 
[website](http://www.COMPANY.com/products/PRODUCTNAME/) or 
email us at <support@COMPANY.com>

---

### Introduction

::This document describes how to install and get started with
PRODUCT-NAME.

### Minimal System Requirements

::System requirements are described in the [release notes](Release-Notes).

### Installation

*TODO: Give detailed installation instructions. Make sure to test these
instructions by doing them yourself on a target machine.*

*TIP: For development releases, or products that are reusable components
rather than end-user applications, you should include information on
needed development and bugging tools, e.g., Ant and JUnit.*

#### What other software must be installed first?
::Before you can install this product, you must install the following
packages:

- ::[Java SDK](http://java.sun.com/)
- ::[Apache Tomcat](http://jakarta.apache.org/)
- ::[MySQL database](http://mysql.com/)
- ::[OTHER PACKAGES](http://)

#### How do I install PRODUCT-NAME?
:: Please follow these steps

1. ::STEP
2. ::STEP
   - ::SUB-STEP
3. ::STEP
4. ::STEP

#### How can I uninstall PRODUCT-NAME?
    
1. ::STEP
2. ::STEP
   - ::SUB-STEP
3. ::STEP
4. ::STEP

#### What if I encounter problems?
::Please see the troubleshooting section in the [FAQ](faq.html).

### Getting Started

*TODO: Briefly describe how the user would accomplish one or two of the
main use cases for new users. For development releases or reusable
components, include instructions on running unit tests.*

#### How can I run post-install unit tests?

1. :Compile the source code by typing "ant"
2. :Run unit tests by typing "ant test"
   - ::A brief report will be shown on the console
   - ::A detailed test report for any failed tests will be
     in build/testout.

#### ::How can I quickly get started using PRODUCT-NAME?

1. ::STEP
2. ::STEP
   - ::SUB-STEP
3. ::STEP
4. ::STEP

<!-- End Markdown content -->
</xmp>

<div w3-include-html="_words-of-wisdom.html"></div>
<div w3-include-html="_footer.html"></div>

<script>
    w3IncludeHTML();
</script>

<script src="http://strapdownjs.com/v/0.2/strapdown.js"></script>
<!-- Include it AFTER strapdown -->
<script src="assets/strapdown/strapdown-topbar.min.js"></script>
<!-- Include it AFTER EVERYTHING -->
<script src="assets/logo.js"></script>
<script src="assets/themeswitcher.js"></script>

</body>
</html>

